@charset "utf-8";
/* CSS Document */

#subscribe h2, .specialChar{
	color:#50C1EF;
}

/* Buttons Style */
/* fa-refresh - Appears after Subscribe Form Submit */
#goToSubscribe:hover, .fa-social:hover, .fa-refresh:hover{
	border-color:#50C1EF; /* Fallback */
	border-color:rgba(80,193,239,0.80);
	color:#50C1EF; /* Fallback */
	color:rgba(80,193,239,0.80);
}

#signup-button{
	border:1px solid #0B7CAA;
	background-color:#0B7CAA;
	transition:all 0.5s ease-in-out;
}

#signup-button:hover, #signup-button:focus{
	cursor:pointer;
	border-color:#09688F;
	background-color:#09688F;
	padding:0; /* Prevent Text Shifting on click */
}

#signup-button:active{
	border-color:#6094AA;
	background-color:#6094AA;
}